#s-m-t-tooltip {
    max-width:180px;
    padding: 5px;
	transition:0.1s;
    margin:20px 14px 7px 10px;
    background-color: #8BBDC8;
  font-family: "MS Mincho";
    font-size: 10px; 
    letter-spacing: 1px;
	border: outset 2px #8BBDC8;
    z-index:999;
}
#image {
width:100%;
top:0;
left:0;
position: fixed;z-index: -1;
}
::-webkit-scrollbar {
width: 16px;
height: 10px;
}
::-webkit-scrollbar-thumb {
background-color: #fff;
background-image: url(https://i.imgur.com/Qtm9Z60.png);
border-top: 1px solid #bdbdbd;
border-left: 1px solid #bdbdbd;
border-right: 1px solid black;
border-bottom: 1px solid black;
}
::-webkit-scrollbar-track {
background-color: #fff;
background-image: url(https://i.imgur.com/IGXGYKz.png);
}
::-webkit-scrollbar-button:vertical:increment {
background-image: url(https://i.imgur.com/WhC8iy3.png);
width: 14px;
height: 16px;
border-top: 1px solid #bdbdbd;
border-left: 1px solid #bdbdbd;
border-right: 1px solid black;
border-bottom: 1px solid black;
}
::-webkit-scrollbar-button:vertical:decrement {
background-image: url(https://i.imgur.com/fQ18mrR.png);
border-top: 1px solid #bdbdbd;
border-left: 1px solid #bdbdbd;
border-right: 1px solid black;
border-bottom: 1px solid black;
width: 14px;
height: 16px;
}

html {
	font: 12px ms gothic;
	background-image: url(images/backgrounds/03B.png);
	cursor: url(images/cursors/07.png),auto;
}
#ented{
	width:200px;
	height:auto;
	float:left;
	right:200px;
	margin-top:50px;
	padding:10px;
	position:absolute;
	justify-content: center; align-items: center;
}
#contenedorg {
position:absolute;
margin-left:200px;
margin-top:50px;
width:700px;
height:auto;

padding:10px;
}
#cabeza{
	float:left;
	width:100%;
}
#contenedord{
	float:left;
	border:3px outset #c5d59a;
	margin:10px;
	margin-left:10px;
	width:340px;
	height:190px;

	background-color:white;
	
			border-width:7px;
border-style:solid;
border-image:url(https://64.media.tumblr.com/7f64845dbad839b98eb10c3d73987b36/7d141c35be1720c3-d6/s2048x3072/31ef98d32fd7bd250f8148225164bd4b9d6d3dd4.pnj) 10 fill round;
border-image-slice: 20%;
    border-image-width: 23px;
    border-image-outset: 8px;
    border-image-repeat: repeat;
}
#clq {
	float:left;
	width:165px;
	height:180px;
	overflow-y:scroll;
	padding:5px;
	border:3px groove #c5d59a;
	background-image: url(images/backgrounds/30.gif);
	margin-top:10px;
	text-align:center;}
#tv {
	float:left;
	width:165px;
	height:180px;
	padding:5px;
	margin-top:10px;
	text-align:center;
}
#news{ 
width:250px!important;
float:left;

}
#nws{
	float:left;
	border:3px groove #c5d59a;
	width:230px;
	height:80px;
	margin-left:10px;
	padding:10px;
	overflow-y:scroll;
	background-image: url(images/backgrounds/51.gif);
	font-size:11px;
	
		border-width:7px;
border-style:solid;
border-image:url(https://64.media.tumblr.com/0b5aec574ede297051c6c92b206d9fc1/fe39148318961398-23/s640x960/71f46624c60e7d387efbc799d3fb51a35958630b.pnj) 10 fill round;
border-image-slice: 20%;
    border-image-width: 23px;
    border-image-outset: 8px;
    border-image-repeat: repeat;
}
span.art{
	padding:3px;
	background-color:#a0c861;
	color:white;
line-height:150%;
margin-bottom:10px;

}
mark.type {
	background-color:white;
	padding:3px;
}
#izqs {
	float:left;
	width:150px;
	height:auto;
	margin-top:10px;
}
#izqs a, #izqa a:active{
	color: black;
	letter-spacing:-1px;
}
#izqs a:hover{
	text-decoration: line-through;
	cursor: url(images/cursors/07.png),auto;
}

#s1, #s2, #s3, #rs1, #rs2, #rs3 {
	border: 3px groove #CCCCCC;
	border-radius:10px;
	margin-bottom:15px;
	padding:10px;
	background-color:white;
	border-width:7px;
border-style:solid;
border-image:url(https://64.media.tumblr.com/f5fddd463380894105a5ab6e50021140/960445af18e799aa-51/s1280x1920/37d782b66bb2f5f1d6a0cb3ec231897fbc21ead7.pnj) 10 fill round;
border-image-slice: 12%;
    border-image-width: 23px;
    border-image-outset: 8px;
    border-image-repeat: repeat;
}
h2,h3{
	margin-top:-4px;
	margin-bottom:-4px;
	color:white;
	  text-shadow: 
1px 0 #163F49, -1px 0 #163F49, 0 1px #163F49, 0 -1px #163F49,
               1px 1px #163F49, -1px -1px #163F49, 1px -1px #163F49, -1px 1px #163F49;}
			   #news{
	margin-left:10px;
	float:left;
	width:230px;
}
#news h3{
margin-bottom:-1px;
margin-top:-3px;
}
#bubble {
	border:1px dashed black;
	padding:5px;
	float:left;
	padding:5px;
	overflow-y:scroll;
	width:150px;
	height:60px;
	border-radius:10px;
	margin-left:10px;
	background-color:white;
font-size:11px;
padding:10px;
}
span.nuevo{
	background-color: #a0c861;
	color: #0e3d24;
	padding:3px;

}
#spine span {
border-bottom: dashed 1px white;
}
b.news {
color: #a0c861;
  text-shadow: 
1px 0 white, -1px 0 white, 0 1px white, 0 -1px white,
               1px 1px white, -1px -1px white, 1px -1px white, -1px 1px white;
}
b.news:before {
content: url(images/sz/1.gif);
padding-right:2px;}
span.inf:after {
content: url(images/sz/arrow1.png);
padding-right:1px;
}
#cboxx{
	position:fixed;
	right:40px;
	bottom:5px;
	text-align:center;
	-webkit-transition-duration:0.3s;-moz-transition-duration:0.3s;-o-transition-duration:0.3s;transition-duration:0.3s;
    z-index:99999999;
}
#cboxinner {
	position:fixed;
    width:230px; height:320px;
    right:40px; margin-bottom:-250px;
    padding:10px;
    background:#FFFFFF; /* change #FFFFFF; to transparent; if you want the background of the slide out tab to be transparent and not white*/
    -webkit-transition-duration:0.3s;-moz-transition-duration:0.3s;-o-transition-duration:0.3s;transition-duration:0.3s;
    text-align:left;
    z-index:99999999;
}
#cboxx:hover{
bottom:225px;
 z-index:99999999;
}
#cboxx:hover #cboxxinner {
    left:0px;
    z-index:99999999; 
}
#misco {
		border-width:7px;
border-style:solid;
border-image:url(https://64.media.tumblr.com/f5fddd463380894105a5ab6e50021140/960445af18e799aa-51/s1280x1920/37d782b66bb2f5f1d6a0cb3ec231897fbc21ead7.pnj) 10 fill round;
border-image-slice: 20%;
    border-image-width: 23px;
    border-image-outset: 8px;
    border-image-repeat: repeat;
}
#nws a, #nws a:active{color:white;text-decoration:none;}